/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Carlos Janitzio Zavala Lopez <janitzio.zavala@arrebol.com.mx>
 */
public enum FeeType {
    PAID("Pagada"), NO_PAID("Por pagar"), DELETED("Borrada");

    private final String value;

    private FeeType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

}
